btb-class |

# BetterThumbnailBrowserItem Fields

The fields of the BetterThumbnailBrowserItem class are listed below. For a complete list of BetterThumbnailBrowserItem class members, see the BetterThumbnailBrowserItem Members topic.

#### Public Instance Fields

SyncRoot | Synchronization object for this BetterThumbnailBrowserItem.

#### See Also

BetterThumbnailBrowserItem Class | ComponentOwl.BetterThumbnailBrowser Namespace